body {
	background-color: #292929;
	margin: 0;
	padding: 0;
}


body a:link, body a:visited, body a:active {
	color: #ffffff;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	text-decoration: none;
}

body h3 {
	font-size: 10px;
}

form {
	color: #ffffff;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	text-decoration: none;
	width: 400px;
	margin: 0px;
	padding: 0px;
}

/*img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 *//*
}*/

/* -- Header - Navigation -- */

#top {
	background-color: #0f0f0f;
	width: 100%;
	height: 34px;
	position: fixed;
	top: 0px;
	left: -3px;
	color: #ffffff;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	z-index: 3;
	font-size:14px;
}

.himg {
	padding-left: 10px;
}

.navbutton {
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	float: right;
	position: relative;
	right: 50px;
	top: 0px;
	padding: 7px 10px 9px 10px;
	margin-left: 2px;
	margin-right: 2px;
}

.navbuttono {
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	float: right;
	position: relative;
	right: 50px;
	top: 0px;
	padding: 7px 12px 9px 12px;
	background-color: #292929;
}

.navindex {
    margin-left: auto;
    margin-right: 150px;
    right: 0px;
    float: left;
}

.navindex2 {
    right: -2px;
    float: right;
}

.navbutton:hover {
	background-color: #292929;
}

.indexcenter {
    position: inherit;
    width: 670px;
    margin-left: 65px;
}

#indexbuttons {
    position: inherit;
    float: left;
    background-color: black;
    width: 670px;
}

#sidenavcont {
    position: fixed;
    background-color: black;
    left: 30px;
    top: 140px;
    padding-left: 5px;
    width: 141px;
}

.sidenav img{
    float:left;
    margin-right: 5px;
    margin-bottom: 5px;
}
.sidenav img:hover {
    opacity: .7;
}
.sidenav .sntext {
    text-align: center;
    font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 15px;
}

.sidenav p {
    margin: 3px;
}

.grow {
    height: 38px; /* Origional height */
    width: 31%; /* Origional width */
    overflow: hidden;
    margin: 5px 1% 5px 1%; /* Just for presentation (Not required) */
    float: left; /* Just for presentation (Not required) */
    position: relative; /* Just for presentation (Not required) */
    transition:height 0.5s; /* Animation time */
    -webkit-transition:height 0.5s; /* For Safari */
}
.grow:hover {
    height: 115px; /* This is the height on hover */
}

/* --NEW -- */

.container {
    width:80%;
    max-width: 1142px;
    margin: auto;
}

.wrapper {
    padding-top: 50px;
    display:grid;
    grid-template-columns: 16% 60% 24%;
    grid-template-rows: auto 4fr 4fr 4fr 4fr;
    grid-gap: 10px;
}

.wrappersm {
    padding-top: 50px;
    display:grid;
    grid-template-columns: 16% 60% 24%;
    grid-template-rows: auto 4fr 4fr;
    grid-gap: 10px;
}

.projectheader {
    grid-column-start: 1;
    grid-column-end: 4;
    font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 15px;
}

.left {
    object-fit: scale-down;
    grid-column-start: 1;
    grid-column-end: 2;
}

.left img {
    width: 100%;
}

.middle {
    object-fit: contain;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 6;
}

.middle2 {
    object-fit: contain;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 4;
}

.middle img {
    margin: auto;
    width: 100%;
    max-height: 100%;
}

.middle2 img {
    margin: auto;
    width: 100%;
    max-height: 100%;
}

.middle2 video {
    margin: auto;
    width: 100%;
    max-height: 100%;
}

.right {
    object-fit: contain;
    grid-column-start: 3;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 5;
    font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
}
/*--END NEW--*/

.btmspace {
    height: 50px;
}

.content {
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
    /* padding-left: 200px; */
	width: 75%;
    max-width: 1142px;
	height: auto;
}

.contentsm {
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
    padding-left: 200px;
	width: 1142px;
	height: 425px;
}

.contenta {
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px;
	width: 1142px;
	height: 450px;
}

.conthead {
	width: 100%;
	height: auto;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 20px;
	float: left;
}

.right ul {
	list-style-type: none;
	margin-left: 0px;
	padding: 0px;
}

.right li {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.right li img {
	vertical-align: middle;
	margin-right: 6px;
}

.conthead h1 {
	font-size: 28px;
	font-weight: 100;
}

/*.left {
    width: 22%;
	float: left;
    height: auto;
    max-height: 485px;
	/*display: table;
	table-layout: auto;
}*/

.leftsm {
	width: 22%;
	float: left;
	height: 184px;
	display: table;
	table-layout: fixed;
}

/*.middle{
	width: 48%;
    height: auto;
	float: left;
    margin-left: 1%;
}*/

.contenta iframe, .content iframe{
	background-image: url('img/ytload.png');
        margin: auto;
    width: 100%;
    max-height: 100%;
}

/*.right {
	width: 23%;
    height: auto;
	float: right;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
    margin-left: 10px;
}*/

.right a{
	color: #ffffff;
}

.thumb {
	background-color: #0f0f0f;
	margin-bottom: 5%;
	float: left;
    max-width: 100%;
    max-height: 22%;
}

.mid {
    width: 184px;
	height: 184px;
	background-color: #0f0f0f;
	margin-bottom: 24px;
    margin-right: 24px;
	float: left;
}

.left img {
	opacity: .7;
}

.left img:hover {
	opacity: 1;
}

.thumbcontainer {
    height: auto;
    min-height: 200px;
    max-height: 400px;
}

a {
	outline: none;
    color: transparent;
    text-decoration: none;
}

.mainimage {
    max-width: 100%;
    height: auto;
	background-color: #0f0f0f;
	margin-bottom: 24px;
	float: left;
}

.mainimage img {
    max-width: 100%;
    height: auto;
    width: auto\9; 
}

.longimage {
    width: 888px;
    height: 184px;
    margin-bottom: 24px;
    float: left;
}

.longimage img:hover {
    opacity: .9;
}

.middle img:hover {
	opacity: .9;
}

.mainimage_w img:last-child{
	display: none;
}

.mainimage_w:hover img:first-child{
	display: none;
}

.mainimage_w:hover img:last-child{
	display: inline-block;
}

.mainimagesm {
    width: 678px;
    height: 184px;
    margin-bottom: 24px;
    float: left;
}

.mainimagesm img:hover {
    opacity: 0.9;
}
.wire img:last-child{
	display: none;
}

.wire:hover img:first-child{
	display: none;
}

.wire:hover img:last-child{
	display: inline-block;
}

.fmainimage1 {
	float: left;
	display: block;
	width:364px;
	height:186px;
	background: url('img/main1.png') bottom;
	text-indent: -99999px;
	margin-top: 120px;
	margin-right: 5px;
}

.fmainimage1:hover {
	background-position: 0 0;
}

.fmainimage2 {
	float: left;
	display: block;
	width: 364px;
	height: 186px;
	background: url('img/main2.png') bottom;
	margin-top: 120px;
}

.fmainimage2:hover {
	background-position: 0 0;
}

#maincube {
	background: url('img/cubebg.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 733;
	height: 395px;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
}

.sketchfab {
	width: 678px;
	height: 392px;
	float: left;
	background: url('img/skfload.png');
}

.info {
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	width: 200px;
	float: left;
    line-height: 18px;
}

.info a {
    font-style: italic;
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 800px;
	margin-top: 100px;
}
#wrapper ul {
	margin-left: 100px;
}
#contactcontain {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 200px;
}
#contact {
	width: 45%;
	padding: 14px;
	padding-top:1px;
	margin-left: 5px;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	background-color: #181818;
	float: left;
}

#aboutme {
	width: 45%;
	height: auto;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 15px;
	float: left;
	background-color: #181818;
	padding: 14px;
	vertical-align: top;
}

#aboutme img {
	float:left;
	margin: -20px 10px 10px 0px;
}

.fullwidth {
    width: 100%;
}

#aboutme img:hover {
	opacity: .9;
}

#aboutme h1{
    position: relative;
    top: -10px;
}
.red {
	color: red;
}

#copyright {
	
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #B0B0B0;
	font-size: 8px;
	text-align: center;
	position: fixed;
bottom: 20px;
    width:80%;
    margin: 0 0 0 -40%;
    left:50%;
}
#downarrow {
    position: fixed;
    width: 71px;
    height: 71px;
    bottom: 100px;
    right: 25%;
    background: url(img/downarrow.gif)
}